/* /Components/Controls/TranslationSuggestionControl.razor.rz.scp.css */
p[b-c36bpkbb5n] {
    margin-top: .1rem;
    margin-bottom: .35rem;
}

.outer-list-item[b-c36bpkbb5n] {
    padding-top: 0px;
    padding-right: .5rem;
    padding-bottom: .5rem;
    padding-left: 0px;
}

.inner-list-item[b-c36bpkbb5n] {
    padding-left: 0px;
}

.close-button[b-c36bpkbb5n] {
    float: right;
}

.list-group-item[b-c36bpkbb5n] {
    background-color: lightgray;
}
/* /Components/TranslationItem.razor.rz.scp.css */
textarea[b-a4o69z5cri] {
    resize: none;
}


hr[b-a4o69z5cri] {
    height: 2px;
}



/* /Components/Translations.razor.rz.scp.css */

hr[b-co2qwe36u0] {
    height: 2px;
}



/* /Shared/MainLayout.razor.rz.scp.css */
/* /Shared/NavMenu.razor.rz.scp.css */
